[Bug 125681] nspluginwrapper in Gutsy 64-bit nonfunctional

Kansei clauretano at gmail.com
Fri Jul 13 03:22:55 UTC 2007


Public bug reported:

Binary package hint: nspluginwrapper

Steps to reproduce are quite simple. Go to synaptic package manager,
select nspluginwrapper (which in Gutsy there is a package for) for
installation. It'll install, but not work.

nspluginwrapper version 0.9.91.4-3ubuntu1 is the version in question.
I've reinstalled the package (making sure Firefox was closed at the
time) to no avail. Does it no longer automatically include the Flash
plugin?

I'll give a few different possible solutions a try and report back.

** Affects: nspluginwrapper (Ubuntu)
     Importance: Undecided
         Status: New

-- 
nspluginwrapper in Gutsy 64-bit nonfunctional
https://bugs.launchpad.net/bugs/125681
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for nspluginwrapper in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list